.full-height {
    height: 100vh;
    overflow: auto;
    position: relative;
}

.hidden {
  opacity: 0;
}

td {
  padding: 1em;
}

.padding-big {
    padding-left: 5em;
    padding-right: 5em;
    padding-top: 2em;
    padding-bottom: 2em;
}

